/* CSS Document */

.font-prio-1,
.font-prio-2 {
	/*display:inline-block;*/
	padding:2px;
	padding-left:10px;
	padding-right:10px;	
}

.font-prio-1 {
	background-color:#EA5451;
	color:#fff;
}

.font-prio-2 {
	background-color:#002552;
	color:#fff;
	/*display:inline-block;*/
	padding:2px;
	padding-left:10px;
	padding-right:10px;
}

.font-color-white {
	color:#FFF;
}

.font-color-red {
	color:#EA5451;
}

.font-color-blue {
	color:#002552;
}

.font-color-grey {
	color:#7E898F;
}


.frame p.font-prio-1 > a,
.frame p.font-prio-1 > a:hover,
a.font-prio-1,
a:has(span.font-prio-1),
a:has(span.font-prio-1):hover,
.frame p.font-prio-2 > a,
.frame p.font-prio-2 > a:hover,
a.font-prio-2,
a:has(span.font-prio-2),
a:has(span.font-prio-2):hover,
a:has(span.font-color-white),
a:has(span.font-color-white):hover {color:#fff !important;text-decoration:underline;font-weight:500;}
a:has(span.font-color-red),
a:has(span.font-color-red):hover {color:#EA5451;text-decoration:underline;font-weight:500;}
a:has(span.font-color-blue),
a:has(span.font-color-blue):hover {color:#002552;text-decoration:underline;font-weight:500;}
a:has(span.font-color-grey),
a:has(span.font-color-grey):hover {color:#7E898F;text-decoration:underline;font-weight:500;}

a.link-arrow::after,
a.link-external::after,
a.link-file::after,
a.link-folder::after,
a.link-mail::after {
	background:none;
	mask-repeat:no-repeat;
	mask-position:center left;
	mask-size:100% 100%;
	background-color:#7E898F;
	width:1.5rem;
	height:1.5rem;
}

a.link-arrow::after {
	width:1rem;
	height:1rem;	
}

a.icon-before {
	position:relative;
	padding-left: 2rem;
}

a.icon-before:after {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
}

a.font-prio-1.icon-before:after,
a.font-prio-2.icon-before:after {
	left:5px;
}

a.icon-before.link-arrow {
	padding-left: 1.4rem;
}

a.icon-before.link-arrow:after {
	top:5px;
}

a.font-prio-1.icon-before.link-arrow:after,
a.font-prio-2.icon-before.link-arrow:after {
	top:7px;
}

a.font-prio-1.icon-before.link-arrow,
a.font-prio-2.icon-before.link-arrow {
	padding-left: 1.6rem;
}

a.link-arrow::after{mask-image:url('../Images/arrow-right.svg');}
a.link-external::after{mask-image:url('../Images/extern.svg');}
a.link-file::after{mask-image:url('../Images/download.svg');}
a.link-folder::after{mask-image:url('../Images/download.svg');}
a.link-mail::after{mask-image:url('../Images/mail.svg');}

/*
a.link-color-white {color:#fff;}
a.link-color-red {color:#EA5451;}
a.link-color-blue {color:#002552;}
a.link-color-grey {color:#7E898F;}

a.link-color-white:hover {color:#fff;}
a.link-color-red:hover {color:#EA5451;}
a.link-color-blue:hover {color:#002552;}
a.link-color-grey:hover {color:#7E898F;}

a.link-color-white::after {background-color:#fff;}
a.link-color-red::after {background-color:#EA5451;}
a.link-color-blue::after {background-color:#002552;}
a.link-color-grey::after {background-color:#7E898F;}
*/

a:has(+ span.font-color-white):after {background-color:#fff;}
a:has(+ span.font-color-red):after {background-color:#EA5451;}
a:has(+ span.font-color-blue):after {background-color:#002552;}
a:has(+ span.font-color-grey):after {background-color:#7E898F;}

a:has(+ span.font-color-white),
a:has(+ span.font-color-red),
a:has(+ span.font-color-blue),
a:has(+ span.font-color-grey) {margin-left:5px;margin-right:5px;}

.frame p.font-prio-1 > a:after,
a.font-prio-1:after,
.frame p.font-prio-2 > a:after,
a.font-prio-2:after {background-color:#fff !important;}


.navbar-nav .dropdown-menu {
	--bs-dropdown-box-shadow:none;
}

.kesearch_pagebrowser .pagination {
	--bs-pagination-border-color:transparent;
	--bs-pagination-hover-color:transparent;
	--bs-pagination-hover-bg: transparent;
	--bs-pagination-active-bg: transparent;
  	--bs-pagination-active-border-color: transparent;
	--bs-pagination-active-color: #212121;
	--bs-pagination-padding-x: 0;
	--bs-pagination-padding-y: 0;
}


#page-header #mainnavigation > ul {
  flex-direction: row;
}

.navbar-mainnavigation .navbar-nav:last-child {
  margin-left: auto;
}

.navbar-nav {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.navbar-mainnavigation {
	--mainnavigation-nav-spacing-y: 0px;
	--mainnavigation-nav-spacing-x: 0px;
	--mainnavigation-nav-height: 50px;
}

@media (min-width:576px) {
  .navbar-mainnavigation {
    --mainnavigation-nav-height: 50px;
  }
}
@media (min-width:768px) {
  .navbar-mainnavigation {
    --mainnavigation-nav-height: 50px;
  }
}
@media (min-width:992px) {
  .navbar-mainnavigation {
    --mainnavigation-nav-height: 60px;
  }
  
  .navbar-mainnavigation .navbar-nav {
  	flex-direction:column;
  }
}
@media (min-width:1200px) {
  .navbar-mainnavigation {
    --mainnavigation-nav-height: 60px;
  }
}
@media (min-width:1400px) {
  .navbar-mainnavigation {
    --mainnavigation-nav-height: 60px
  }
}

.navbar-mainnavigation .navbar-nav::before {
  display:none;
}


.main ul.list-check,
.main ul.list-ban {
	list-style-type:none;
}

.list-check>li:before {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iRWJlbmVfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxNiAxNiI+CiAgPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI5LjIuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDIuMS4wIEJ1aWxkIDEwOCkgIC0tPgogIDxkZWZzPgogICAgPHN0eWxlPgogICAgICAuc3QwIHsKICAgICAgICBmaWxsOiAjMGZiNTBmOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTMuMyw0LjhsLS43LS43Yy0uMi0uMi0uNS0uMi0uNywwbC01LjQsNS40LTIuNS0yLjZjLS4yLS4yLS41LS4yLS43LDBsLS42LjdjLS4yLjItLjIuNSwwLC43bDMuNiwzLjZjLjIuMi41LjIuNywwbDYuNC02LjRjLjEtLjIuMS0uNSwwLS43WiIvPgo8L3N2Zz4=);
}

.list-ban>li:before {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iRWJlbmVfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxNiAxNiI+CiAgPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI5LjIuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDIuMS4wIEJ1aWxkIDEwOCkgIC0tPgogIDxkZWZzPgogICAgPHN0eWxlPgogICAgICAuc3QwIHsKICAgICAgICBmaWxsOiAjZWIzZTRhOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cmVjdCBjbGFzcz0ic3QwIiB4PSI3LjEiIHk9IjIuNSIgd2lkdGg9IjEuOSIgaGVpZ2h0PSIxMSIgcng9Ii42IiByeT0iLjYiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMTYpIHJvdGF0ZSgtOTApIi8+Cjwvc3ZnPg==);
	margin-top: 0.2em;
}

.popuppower-btn-close::before, .popuppower-btn-close::after {
	/*background-color:#002552 !important;*/
}

.poppower-layout-modal, .poppower-layout-popup {
	background-color:rgba(0,0,0,0.7) !important;
}

.project-card-subvalue > .project-card-label {
	font-weight:bold;
}

.project-card-subvalue {
	margin-bottom:0.4rem;
}

.project-card-subvalue > .project-card-label,
.project-card-subvalue > .project-card-value {
	display:inline-block;
}

.project-card-subvalue > .project-card-label {
	padding-right:0.2rem;
}

.project-card-subvalue > .project-card-value > p {
	display:inline;
}

.project-card-contact {
	margin-bottom:2rem;
}

.project-card-contact .textWrapper {
	background-color:rgb(0, 37, 82);
}

.project-card-contact .contact-email {
	margin-top:1rem;
}

@media (max-width: 768px) {
	.textImage .project-card-contact.textImageWrapper {
		display:block;
	}
	
	.textImage .project-card-contact.textImageWrapper .textWrapper,
	.textImage .project-card-contact.textImageWrapper .imageWrapper {
		max-width:none;
	}	
}

.news .news-list-view-simple_list {
	display:block;
	padding-bottom:0px;
}

.news .news-list-view-simple_list .article {
	max-width:100%;
}


ul.list-margin li {
	margin-bottom:30px;
}